<h1>Anmelden</h1>
<form [formGroup]="loginForm" (keydown.enter)="onLoginFormSubmit()">
  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-label>Nutzername oder Email</ion-label>
      </ion-col>
      <ion-col>
        <ion-input type="text" formControlName="username" name="username" id="username" placeholder="Nutzernamen oder Email eingeben">
        </ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-label>Passwort</ion-label>
      </ion-col>
      <ion-col>
        <ion-input type="password" formControlName="password" name="password" id="password"
          placeholder="Passwort eingeben"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-button (click)="onLoginFormSubmit()">Anmelden</ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
</form>
<p>Du hast noch keinen Account? <a routerLink="/register">Registrieren</a></p>